CVE-2005-0266

Properties

Published:
31.12.2004
Updated:
20.10.2005
Patch available:
Severity:
Low
  • CVSS vector:
    (AV:R/AC:L/Au:NR/C:N/I:C/A:N/B:N) Approximated
    Product:
    SugarCRM: SugarCRM
    SugarCRM: SugarCRM
    SugarCRM: SugarCRM
    SugarCRM: SugarCRM
    SugarCRM: SugarCRM
    SugarCRM: SugarCRM
    SugarCRM: SugarCRM
    SugarCRM: SugarCRM
    SugarCRM: SugarCRM
    SugarCRM: SugarCRM
    SugarCRM: SugarCRM
    SugarCRM: SugarCRM
    SugarCRM: SugarCRM

    Vulnerability description

    Cross-site scripting (XSS) vulnerability in index.php in SugarCRM 1.X allows remote attackers to inject arbitrary web script or HTML via the (1) return_module, (2) return_action, (3) name, (4) module, or (5) record parameter.

    References:

    BUGTRAQ: http://marc.theaimsgroup.com/?l=bugtraq&m=110461706232174&w=2
    BUGTRAQ: http://marc.theaimsgroup.com/?l=bugtraq&m=110461706232174&w=2
    BID: http://www.securityfocus.com/bid/12113
    XF: http://xforce.iss.net/xforce/xfdb/18719